@charset "utf-8";
/* CSS Document */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {margin: 0;padding: 0;}
ol, ul, li {list-style: none;}
blockquote, q {	quotes: none;}
blockquote:before,blockquote:after,q:before,q:after{content: '';content: none;}
body{font-family:"\5FAE\8F6F\96C5\9ED1","\9ED1\4F53", Arial, Helvetica, sans-serif;font-size:12px;}
a{text-decoration:none;color:#333333; font-size:14px;}
header,footer,nav,article,.nav,.wid{width:100%;}
.btn{line-height:30px;display:inline-block;background:#FFFFFF;color:#007aff; border:1px solid #007aff; border-radius:4px; text-align:center;width:40px;height:30px;}
img{max-width:100%;border:0;}
.headerwrap{ width:100%; height:32px; overflow:hidden; background-color:#000000;}
.headerwrap .logo{ width:40%; height:24px; float:left; padding-top:2px;}
.tips{width:44%; height:24px; line-height:24px; float:right;background-color:#c60000; color:#FFF;margin-top:4px;}
.tips em{width:0px;height:0px;border-bottom:12px solid transparent;border-top:12px solid transparent;border-left:12px solid #000000;font-size:0px;line-height:0px; display:inline-block;vertical-align:middle;}
.tips p{ width:80%; display:inline-block; line-height:24px;vertical-align:middle; text-align:center;}
/*slider*/
.sliders{ width:100%; position:relative; text-align:center;}
.sliders img{ max-width:100%;}
.num{ position:absolute; bottom:9px; left:45%;}
.num a{ width:8px; height:8px; display:inline-block; background:#FFF;text-indent:-1000em; overflow:hidden; margin-right:5px; border-radius:4px;}
.num a.active{ background:#ffc000;}
/*list*/
#middler{ background-color:#FFF;}
.conlist{ width:96%;height:auto; margin:0 auto 10%; padding:0 2%;}
.conlist li{ height:78px; padding-top:6px;border-bottom:1px solid #cccccc; width:100%; background-color:#FFF; overflow:hidden;}
.conlist .l_ico{ width:24%; text-align:center; float:left;}
.conlist .l_ico img{ width:83%;}
.conlist .l_txt{ width:53%; color:#989898;float:left;}
.conlist .l_txt h3{ color:#000000; width:80%; font-size:12px; line-height:28px; margin-bottom:-8px;}
.conlist .l_txt p{ font-size:10px;-webkit-text-size-adjust:none;}
.conlist .l_txt p.star{ width:80%; height:24px; line-height:24px;}
.conlist .l_txt p.star span{ width:14px; height:14px; display:inline-block; background:url(../images/star2.png) no-repeat; background-size:100% 100%;margin-right:2%; vertical-align:middle;}
.conlist .l_txt p.star span.full{ background:url(../images/star1.png) no-repeat; background-size:100% 100%;}
.conlist .l_btn{ width:23%; padding-top:12px;float:left;}
.conlist .l_btn a{ width:80%;}
/*footer*/
footer{ width:100%; margin:0 auto;background-color:#FFF;color:#838383; text-align:center; padding:2% 0; line-height:8px; font-size:4px; -webkit-text-size-adjust:none; }
footer p{ display:block; text-align:center; margin:0 auto; font-size:4px; -webkit-text-size-adjust:none; transform:scale(0.6); width:100%; word-break:keep-all;}
footer a{color:#838383;font-size:4px;-webkit-text-size-adjust:none; transform:scale(0.6); padding:0 2%;}
@media screen and (orientation:landscape){
	.headerwrap{ width:100%; height:64px;}
	.headerwrap .logo{padding-top:7px;}
	.tips{width:44%; height:48px; line-height:48px; float:right;background-color:#c60000; color:#FFF;margin-top:8px;}
	.tips em{width:0px;height:0px;border-bottom:24px solid transparent;border-top:24px solid transparent;border-left:24px solid #000000;font-size:0px;line-height:0px; display:inline-block;vertical-align:middle;}
	.tips p{ width:80%; display:inline-block; line-height:48px;vertical-align:middle; text-align:center; font-size:16px;}
	.conlist .l_ico img{ width:50%;}
	footer{ line-height:20px; font-size:10px;}
	footer p{ line-height:20px; font-size:10px;}
	footer a{color:#838383; font-size:10px;}
}
